﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Admin/AdminLoginMaster.Master" AutoEventWireup="true" CodeBehind="logout.aspx.cs" Inherits="Info.Admin.logout" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
